
/* ------------------------------------------------------------------ */
/*		CERT Footer                                                   */
/* ------------------------------------------------------------------ */

/*
/* 		Wrappers   
-------------------------------------------            */

.footer-top {
	background: #294b76;
	background: -moz-linear-gradient(top, #294b76 0%, #4180b5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #294b76), color-stop(100%, #4180b5));
	background: -webkit-linear-gradient(top, #294b76 0%, #4180b5 100%);
	background: -o-linear-gradient(top, #294b76 0%, #4180b5 100%);
	background: -ms-linear-gradient(top, #294b76 0%, #4180b5 100%);
	background: linear-gradient(to bottom, #294b76 0%, #4180b5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#294b76', endColorstr='#4180b5', GradientType=0 );
	overflow: hidden;
	padding: 25px 0 7px 0;
	font-weight: normal;
}
.footer-bottom {
	background-color: rgb(153, 0, 0);
	overflow: hidden;
	height: 53px;
}

/*
/* 		Containers    
-------------------------------------------            */

.footer-top-container {
	padding: 0;
}
.footer-bottom-container {
	padding:  0;
}

.footer-cmu {
    margin: 9px 0px 0px;
    border: medium none;
}
/*
/* 		Lists   
-------------------------------------------            */

ul.footer-nav-list {
	margin: 0 18px 18px 0;
	font-size: 12px;
	line-height: 18px;
	color: rgb(214,214,214);
	list-style-position: outside;
}
li.footer-nav-title {
	font-size: 16px;
	line-height: 18px;
	color: rgb(255,255,255);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	padding-bottom: 5px;
}

/*
/* 		Links   
-------------------------------------------            */

.footer-cmu {
	margin: 9px 0 0 0;
	border: none;
}
.footer-bottom-container p {
	margin-top: 28px;
	font-size: 13px;
	line-height: 13px;
}
a.footer {
	color: rgb(255,255,255);
	text-decoration: none;
	line-height: inherit;
}
a.footer:hover {
	color: rgb(21,21,21);
	text-shadow: none;
}
a.footer:focus {
	color: rgb(21,21,21);
}
p a.footer, p a.footer:visited {
	
}
/*
/* 		Social Media Icons   
-------------------------------------------            */

#social {
	padding: 0;
	margin: 0 0 18px 0;
	overflow: hidden;
	width: inherit;
}
#social ul {
	margin: /*9px*/ 0 0;
	padding-bottom: 0px;
	clear: both;
	overflow: hidden;
}
#social ul li {
	float: left;
	display: block;
	margin-right: 5px;
	width: 39px;
	height: 33px;
	text-indent: -9999px;
}
#social ul li a {
	display: block;
	width: 39px;
	height: 33px;
	text-indent: -9999px;
}
#social ul li#rss a {
	background: url('../images/CERT-icons-footer-feed.png');
}
#social ul li#twitter a {
	background: url('../images/CERT-icons-footer-twitter.png');
}
#social ul li#google a {
	background: url('../images/CERT-icons-footer-google.png');
}
#social ul li#linkedin a {
	background: url('../images/CERT-icons-footer-linkedin.png');
}
#social ul li#rss a:hover {
	background: url('../images/CERT-icons-footer-feed-rollover.png');
}
#social ul li#twitter a:hover {
	background: url('../images/CERT-icons-footer-twitter-rollover.png');
}
#social ul li#google a:hover {
	background: url('../images/CERT-icons-footer-google-rollover.png');
}
#social ul li#linkedin a:hover {
	background: url('../images/CERT-icons-footer-linkedin-rollover.png');
}

/*
/* 		Contact Us Button   
-------------------------------------------           */

.btn-footer-contact {
	/*Basics*/ 
	display:block;
	width: 150px;
	cursor: pointer;
	margin: 18px 0 0 0;
	padding: 6px 15px;
	text-align: center;
	font: bold 13px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #fff;
	text-decoration: none;
	border-radius: 4px;
	border: 1px solid rgb(23, 43, 65);
	/*text-shadow: 0px 1px 0px #fff;*/
	
	/*Shadows*/
	-moz-box-shadow: 0px 1px 2px rgba(155,155,155,0.25);
	-webkit-shadow: 0px 1px 2px rgba(155,155,155,0.25);
	box-shadow: 0px 1px 2px rgba(155,155,155,0.25);/*Gradient*/
	/*background: #f2f2f2;*/ /* Old browsers */
	/*background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);*/ /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6));*/ /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);*/ /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);*/ /* Opera11.10+ */
	/*background: -ms-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);*/ /* IE10+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );*/ /* IE6-9 */
	/*background: linear-gradient(top, #ffffff 0%,#e6e6e6 100%);*/ /* W3C */
}
.btn-footer-contact:hover {
	color: rgb(35,35,35);
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #f2f2f2 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f2 100%); /* IE10+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%, #f2f2f2 100%); /* W3C */
}
.btnbtn-footer-contact:active {
	background: #e6e6e6; /* Old browsers */
	background: -moz-linear-gradient(top, #e6e6e6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e6e6e6), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e6e6e6 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e6e6e6 0%, #ffffff 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e6e6e6 0%, #ffffff 100%); /* IE10+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #e6e6e6 0%, #ffffff 100%); /* W3C */
}


/* ------------------------------------------------------------------ */
/*		CERT Footer - ENDS                                            */
/* ------------------------------------------------------------------ */